Foros del Web » Programando para Internet » Javascript » Frameworks JS »

problemas adaptando a mootools 1.2

Estas en el tema de problemas adaptando a mootools 1.2 en el foro de Frameworks JS en Foros del Web. Buenas, Uso joomla y la version de mootools es 1.2. Tengo un plugin de un contador adaptado a mootools 1.2.3 y quiero adaptarlo a la ...
  #1 (permalink)  
Antiguo 16/08/2011, 09:40
Avatar de naitmeir  
Fecha de Ingreso: junio-2008
Ubicación: Barcelona
Mensajes: 227
Antigüedad: 12 años, 3 meses
Puntos: 0
Pregunta problemas adaptando a mootools 1.2

Buenas,

Uso joomla y la version de mootools es 1.2. Tengo un plugin de un contador adaptado a mootools 1.2.3 y quiero adaptarlo a la version 1.2. ( un simple contador ), exactamente este -> countdown

No tengo npi de como adaptarlo ... y problablemente no puedo cambiar la version de mootools de joomla.

El error javascript que me da es:

Error: this.setOptions is not a function

Gracias de antemano, S2
  #2 (permalink)  
Antiguo 16/08/2011, 10:34
Avatar de masterpuppet
Software Craftsman
 
Fecha de Ingreso: enero-2008
Ubicación: Montevideo, Uruguay
Mensajes: 3.550
Antigüedad: 12 años, 9 meses
Puntos: 845
Respuesta: problemas adaptando a mootools 1.2

Que tal naitmeir,

No creo que sea un problema de versiones, me parece que te falta la clase Options(cosa rara) en tu Mootools, comprueba que tienes todas las dependencias cargadas.

Saludos.
__________________
http://es.phptherightway.com/
thats us riders :)
  #3 (permalink)  
Antiguo 16/08/2011, 12:01
Avatar de naitmeir  
Fecha de Ingreso: junio-2008
Ubicación: Barcelona
Mensajes: 227
Antigüedad: 12 años, 3 meses
Puntos: 0
Respuesta: problemas adaptando a mootools 1.2

Bueno al final lo hice a manopla con javascript y ale, gracias de todas formas, S2

Etiquetas: ajax, mootools
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 05:22.